<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Conclusion
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Conclusion</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Kathleen Smith</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              This manual covers the basic information and support for working with TextGrid. Since TextGrid is designed to support continuous expansion and further development, guides and information about additional tools and services will be added as they are developed and integrated into the TextGridLab and Rep. Please contact us at <a href="mailto:info@textgrid.de" class="external-link" rel="nofollow">info@textgrid.de</a> if you would like to provide comments, suggestions, or feedback about this manual or about TextGrid in general.
            </p>
            <p>
              TextGrid is an open source project developed to suit the needs of humanities scholars working with text-based research. Since the priorities of TextGrid are to support collaborative digital research methods and to encourage reliable and secure data curation practices both now as well as into the future, our user community is essential in determining the future of TextGrid. We encourage you to participate in contributing to TextGrid. Our primary user groups consist of the following three categories:
            </p>
            <ul>
              <li>If you are a member of a research project, we are interested in working with research projects to develop additional applications that fit their requirements. Please contact us if you are interested in exploring the options available for your project.
              </li>
              <li>If you are a developer and have developed an application that you think would be suitable for use in TextGrid, please let us know. TextGrid strongly encourages the integration of external tools and services, and we will be happy to discuss the technical requirements and possibilities with you.
              </li>
              <li>If you are a content provider, such as an archive or research institution, and you are interested in making your content available in TextGrid, please contact us in order to explore the ways in which we can work together to enable access to your data through TextGrid.
              </li>
            </ul>
            <p>
              Welcome to TextGrid!
            </p>
            <p>
               
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
